{% extends "base.html" %}
{% block title %}
New Flight
{% endblock %}
{% block content %}

{% if message %}
<p class="mesage">{{ message | safe }}</p>
{% endif %}
<form method="POST">
    <p>Flight Number:   </p>
    <p><input type="text" name="number" /></p>
    <p>Aicraft Type: </p>
    <p><input type="text" name="aircraft" /></p>
    <p>Departure: </p>
    <p><input type="text" name="departure" /></p>
    <p>Arrival: </p>
    <p><input type="text" name="arrival" /></p>
    <p><input type="submit" value="submit" /></p>
</form>

{% endblock %}